/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example of the function fputwchar(wint_t).  This will write a 
   wide character to stdout.
*/
#include <wchar.h>

int main() { 
    wint_t wc;
    wc = 's';

    printf("Will place the character '");
    fputwc(wc, stdout);
    printf("' on to stdout.\n");
    printf("putwchar(wc) = ");
    putwchar(wc);
    printf("\n");
    }
}

